Oracle Linux 6139 Published by

A webkit2gtk3 security update has been released for Oracle Linux 8.



El-errata: ELSA-2023-0902 Important: Oracle Linux 8 webkit2gtk3 security update


Oracle Linux Security Advisory ELSA-2023-0902

  http://linux.oracle.com/errata/ELSA-2023-0902.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
webkit2gtk3-2.36.7-1.el8_7.2.i686.rpm
webkit2gtk3-2.36.7-1.el8_7.2.x86_64.rpm
webkit2gtk3-devel-2.36.7-1.el8_7.2.i686.rpm
webkit2gtk3-devel-2.36.7-1.el8_7.2.x86_64.rpm
webkit2gtk3-jsc-2.36.7-1.el8_7.2.i686.rpm
webkit2gtk3-jsc-2.36.7-1.el8_7.2.x86_64.rpm
webkit2gtk3-jsc-devel-2.36.7-1.el8_7.2.i686.rpm
webkit2gtk3-jsc-devel-2.36.7-1.el8_7.2.x86_64.rpm

aarch64:
webkit2gtk3-2.36.7-1.el8_7.2.aarch64.rpm
webkit2gtk3-devel-2.36.7-1.el8_7.2.aarch64.rpm
webkit2gtk3-jsc-2.36.7-1.el8_7.2.aarch64.rpm
webkit2gtk3-jsc-devel-2.36.7-1.el8_7.2.aarch64.rpm

SRPMS:
  http://oss.oracle.com/ol8/SRPMS-updates//webkit2gtk3-2.36.7-1.el8_7.2.src.rpm

Related CVEs:

CVE-2023-23529



Description of changes:

[2.36.7-1.2]
- Add patch for CVE-2023-23529
Resolves: #2170007

_______________________________________________